@import url(normalise.css);

@font-face {
    font-family: 'baskerville_old_faceregular';
    src: url('baskvill-webfont.eot');
    src: url('baskvill-webfont.eot?#iefix') format('embedded-opentype'),
         url('baskvill-webfont.woff') format('woff'),
         url('baskvill-webfont.ttf') format('truetype'),
         url('baskvill-webfont.svg#baskerville_old_faceregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family : 'baskerville_old_faceregular', Verdana, Arial, Geneva, Helvetica, sans-serif;
	color : #ffffff;
	background : #012060;
	font-size : 12pt;
	text-align:center;
}

#centering {
	width:1280px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#heading-wrapper {
	width:1280px;
	height:190px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

#heading {
	width : 450px;
	float:left;
	margin: 10px 10px 10px 10px;
}

#heading h1 {
	font-size:200%;
	font-weight:bold;
	text-align:center;
	margin-bottom:10px;
}

#heading h2 {
	font-size:130%;
	font-weight:normal;
	text-align:center;
	margin-bottom:10px;
}

#heading h3 {
	font-size:150%;
	font-weight:normal;
	font-style:italic;
	text-align:center;
	margin-bottom:10px;
}

#heading p {
	font-size : 100%;
	font-weight : normal;
	text-align:center;
	margin-bottom:10px;
}

#sandcastle {
	padding:0px 0px 0 0;
	border:0;
	float:left;
}

#sandcastle img {
	padding:12px 0px 0 0;
	border:0;
	float:left;
}

#community {
	width : 390px;
	height:150px;
	float:right;
	margin: 10px 10px 0px 10px;
}

#community img, span {
	border:1px #3c28d0 solid;
	margin: 0;
	padding:1px 1px 1px 1px;
	float:left;
}

#community a:hover img, span {
	border:1px #ffffff solid;
}

#content {
	width : 1280px;
	margin: 0;
}

#content h1 {
	font-size:130%;
	font-weight:normal;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}

#content img, span {
	border:1px #3c28d0 solid;
	margin: 0;
	padding:1px 1px 1px 1px;
}

#content a:hover img, span {
	border:1px #ffffff solid;
}

#column1 {
	width : 508px;
	height :500px;
	float:left;
	margin: 0;
}

#column2 {
	width : 508px;
	height :500px;
	float:left;
	margin: 0;
}

#column3 {
	width : 215px;
	height :500px;
	float:left;
	margin: 0;
}

#footer {
	clear:both;
	position:relative; top:140px;
	margin: 10px 10px 10px 10px;
	width: 1280px;
	height: 30px;
	font-size : 10pt;
	font-family : Verdana, Arial, Geneva, Helvetica, sans-serif;
	text-align:center;
}
#footer h2 {
	font-size:130%;
	color:red;
}
#footer p {
	margin-bottom: 0px;
}
#footer a {
	text-decoration:none;
	color: white;
}
#footer a:hover {
	color: blue;
}

#citc {
	width : 1280px;
	color: #ffffff;
	margin: 0;
}

#citc img, span {
	border:1px #3c28d0 solid;
	margin: 0;
	padding:1px 1px 1px 1px;
	float:left;
}

#citc a:hover img, span {
	border:1px #ffffff solid;
}

#citc h1 {
	color: #ffffff;
	font-size:150%;
	font-weight:normal;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}

#citc p {
	color: #ffffff;
	font-size : 100%;
	font-weight : normal;
	text-align:center;
	margin-bottom:10px;
}

#citc-column1 {
	width : 200px;
	height :500px;
	float:left;
	margin: 0;
	padding-right: 20px;
}

#citc-column2 {
	width : 801px;
	height :500px;
	float:left;
	margin: 0;
	padding-right: 10px;
}

#citc-column3 {
	width : 215px;
	height :500px;
	float:left;
	margin: 0;
}


